.normalni {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana
}
.ekstra {
	FONT-SIZE: 14pt; FONT-FAMILY: Verdana
}
BODY {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
TABLE {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
P {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
A:link {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, "sans-serif
text-decoration: none"; TEXT-DECORATION: none
}
A:active {
	COLOR: #cccccc; FONT-FAMILY: Verdana, Helvetica, Arial, "sans-serif
text-decoration: none"; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; TEXT-DECORATION: underline
}
.veci {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.difer {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid
}
